-- 基础信息
base_info = {
	group_id = 133309462
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 462001, gadget_id = 70220103, pos = { x = -2157.383, y = 33.795, z = 5889.107 }, rot = { x = 337.780, y = 2.797, z = 345.827 }, level = 32, area_id = 27 },
	{ config_id = 462002, gadget_id = 70220103, pos = { x = -2169.810, y = 39.668, z = 5879.380 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 462003, gadget_id = 70220103, pos = { x = -2136.119, y = 26.375, z = 5883.274 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 462001, 462002, 462003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
